/* CSS Document */

a:link {
	color: #FFF;
	text-decoration:none;	
}

a:hover {
	color: #FFF;
	text-decoration:underline;
}

a:visited {
	color: #FFF;
	text-decoration:none;	
}

a:visited:hover {
	color: #FFF;
	text-decoration:underline;	
}

h1 {
	color: #FB0102;
	margin: 5px 0px 10px 0px;
}

body {
	background-image: url(images/bg.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
}

div#main {
	background-color:#000000;
	width:805px;
	margin-left: auto;
    margin-right: auto;
	overflow: auto;
	border-left: 1px white solid;
	border-right: 1px white solid;
	border-bottom: 1px white solid;
	text-align: left;
}

#banner { 
	background-image: url(images/banner.jpg);
	width:805px;
	height:195px;
	margin-top: 30px;
}

.error {
	color: #FB0102;
	font-weight: bold; 
}

#sitelogin {
	position: relative;
	left: 546px;
	background-image: url(images/transpixel.png);
	background-repeat: repeat;
	width: 255px;	
	overflow: auto;
	padding: 2px;
}

#sitelogin .error {
	color: #FFF; 
}

#sitelogin #userlinks{
	float: left;
	width: 175px;
	margin: 5px 10px 0px 5px;
	text-align: right;
}

#sitelogin #fields{
	float: left;
	width: 190px;
}

#sitelogin #fields input{
	margin-left: 5px;
}

#sitelogin #fields input.username{
	background-image: url(images/transfields.png);
	background-position: 0px 0px;
}

#sitelogin #fields input.password{
	background-image: url(images/transfields.png);
	background-position: -84px 0px;
}

#sitelogin #fields input.empty{
	background-image: url(images/transfields.png);
	background-position: 0px -50px;
}

#sitelogin .submititem{
	float: left;
	padding: 0px;
}

#sitelogin input.submitbutton {
	background-position: -100px 0px;
	height: 24px;
	width: 62px;
}

#sitelogin input.submitbutton:hover {
	background-position: -100px -24px;
}

#sitelogin input.submitbutton:active {
	background-position: -100px -48px;
}

#menu {
	padding-top: 10px;
	text-align: center;
	margin-left: 5px;
}

#menu img{
	margin-left: -4px;
}

#menu span{
        display: none;
}

#menu #home_image {
	width:55px;
	height:20px;
	background-image: url(images/home1.gif);
	border:0px;
}

#menu #home_image:hover {
	background-image: url(images/home2.gif);
}

#menu #newsletter_image {
	width:92px;
	height:20px;
	background-image: url(images/newswire1.gif);
	border:0px;
}

#menu #newsletter_image:hover {
	background-image: url(images/newswire2.gif);
}

#menu #events_image {
	width:79px;
	height:21px;
	background-image: url(images/upcomingevents1.gif);
	border:0px;
}

#menu #events_image:hover {
	background-image: url(images/upcomingevents2.gif);
}

#menu #store_image {
	width:67px;
	height:20px;
	background-image: url(images/awfstore1.gif);
	border:0px;
}

#menu #store_image:hover {
	background-image: url(images/awfstore2.gif);
}

#menu #school_image {
	width:78px;
	height:20px;
	background-image: url(images/awfschool1.gif);
	border:0px;
}

#menu #school_image:hover {
	background-image: url(images/awfschool2.gif);
}

#menu #results_image {
	width:86px;
	height:20px;
	background-image: url(images/results1.gif);
	border:0px;
}

#menu #results_image:hover {
	background-image: url(images/results2.gif);
}

#menu #roster_image {
	width:112px;
	height:20px;
	background-image: url(images/wrestlers1.gif);
	border:0px;
}

#menu #roster_image:hover {
	background-image: url(images/wrestlers2.gif);
}

#menu #sponsors_image {
	width:97px;
	height:20px;
	background-image: url(images/sponsors1.gif);
	border:0px;
}

#menu #sponsors_image:hover {
	background-image: url(images/sponsors2.gif);
}

#menu #booking_image {
	width:81px;
	height:20px;
	background-image: url(images/booking1.gif);
	border:0px;
}

#menu #booking_image:hover {
	background-image: url(images/booking2.gif);
}

#menu #company_image {
	width:85px;
	height:20px;
	background-image: url(images/company1.gif);
	border:0px;
}

#menu #company_image:hover {
	background-image: url(images/company2.gif);
}

#youtube_video {
	float: left;
	padding-left: 20px;
}

#youtube_video #header {
	display: none;
}

#youtube_video #more {
	display: none;
}

#item_types {
	width:244px;
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: 10px;
}

#item_types span{
        display: none;
}

#item_types div {
	display: none;
}

#item_types #Ticket {
	display: block;
	width:244px;
	height:90px;
	background-image: url(images/tickets.jpg);
	cursor: pointer;
}

#layer1 {
	height: 1px;
	background-color: white;
	position: relative;
	width:805px;
	top: 307px;
}

#layer2, #layer3, #layer4, #layer5, #layer6, #layer7, #layer8, #layer9, #layer10 {
	display: none;
}

#image1 {
	display: none;
}

#footer {
	clear: both;
	text-align: center;
	padding: 30px 10px 10px 10px;
}

#next_event {
	position: relative;
	background-color: #424242;
	width: 791px;	
	top: -258px;
	font-size: 14px;
	font-weight: bold;
	padding: 7px;
	text-transform: uppercase;
	margin-bottom: -20px;
	text-align: center;
}

#flash_movie {
	float: left;
	margin: 15px 0px 0px 23px;
}

#event_headlines {
	float: left;
	border: 2px #313131 solid;
	margin-left: 30px;
	font-size: 13px;
	width: 211px;
}

#event_headlines #header {
	background-image: url(images/upcoming_events.jpg);
	width: 211px;
	height: 35px;
}

#event_headlines #no_events {
	width: 200px;
	padding: 5px;
	text-align: center;
}

#event_headlines #events {
	margin-top: 5px;
	margin-bottom: 15px;
}

#event_headlines #more {
	border-top: 2px #313131 solid;
	padding: 5px 0px 5px 5px;
	font-weight: bold;
	color: #FB0102;
}

#event_headlines #more #graphic{
	background-image: url(images/small_arrow.jpg);
	width: 14px;
	height: 12px;
	float: left;
	margin: 2px 5px 0px 7px;
}

#event_headlines #more a{
	color: #FB0102;
}

#event_headlines .event {
	margin-top: 10px;
}

#event_headlines .date {
	padding: 0px 7px 0px 8px;
	float: left;
}

#event_headlines .event_details {
	width: 158px;
	float: right;
}

#event_headlines .location {
	padding-left: 60px;
	color: #313131;
}

#match_gallery, #biography_gallery {
	float: left;
	border: 2px #313131 solid;
	margin-left: 30px;
	margin-top: 17px;
	font-size: 13px;
	text-align: center;
	width: 211px;
}

#match_gallery #header, #biography_gallery #header {
	background-image: url(images/gallery.jpg);
	width: 211px;
	height: 35px;
}

#match_gallery table, #biography_gallery table{
	margin: auto;
}

#match_gallery table td#image_holder, #biography_gallery table td#image_holder{
	padding-bottom: 20px;
}

#match_gallery #graphic1, #biography_gallery #graphic1 {
	background-image: url(images/large_arrow_left.jpg);
	width: 10px;
	height: 18px;
	float: left;
	cursor: pointer;	
}

#match_gallery #graphic2, #biography_gallery #graphic2 {
	background-image: url(images/large_arrow_right.jpg);
	width: 10px;
	height: 18px;
	float: left;
	cursor: pointer;
}

#match_gallery #details, #biography_gallery #details {
	border-top: 2px #313131 solid;
	padding: 5px 0px 5px 5px;
	font-weight: bold;
	font-size: 12px;
	width: 206px;
	clear: both;
}

#match_gallery #details #date {
	white-space: nowrap;
}

#match_gallery #details #more, #biography_gallery #details #more {
	color: #FB0102;
	width: 100px;
	margin: auto;
}

#match_gallery #more a{
	color: #FB0102;
}

#match_gallery #more a:visited, #biography_gallery #more a:visited{
	color: #FB0102;
}

#match_gallery #details #graphic3, #biography_gallery #details #graphic3 {
	background-image: url(images/tiny_arrow.jpg);
	width: 8px;
	height: 8px;
	float: left;
	margin-top: 4px;
	margin-right: -10px;
}

#match_gallery img, #biography_gallery img {
	margin: 20px 0px 0px 0px;
	float: left;
	border: none;
}

#external_sites {
	float: left;
	margin-left: 30px;
	margin-top: 17px;
}

#external_sites div#FACEBOOK {
	background-image: url(images/facebook.jpg);
	width: 216px;
	height: 82px;
	cursor: pointer;
}

#external_sites div#YOUTUBE {
	background-image: url(images/youtube.jpg);
	width: 217px;
	height: 105px;
	cursor: pointer;
}

#external_sites div#MYSPACE {
	background-image: url(images/myspace.jpg);
	width: 216px;
	height: 74px;
	cursor: pointer;
}

#external_sites div#TWITTER{
	background-image: url(images/twitter.jpg);
	width: 216px;
	height: 81px;
	cursor: pointer;
}

#external_sites div#INSTAGRAM {
	background-image: url(images/instagram.jpg);
	width: 217px;
	height: 59px;
	cursor: pointer;
}

input.submitbutton {
	background-image: url(images/buttons.png);
	background-position: 0px 0px;
	background-color: transparent;
	cursor: pointer;
	height: 34px;
	width: 100px;
	border: none;
	font-size: 13px;
	color: white;
	font-weight: bold;
}

input.submitbutton:hover {
	background-position: 0px 35px;
}

input.submitbutton:active {
	background-position: 0px 70px;
}

#advertisement {
	margin-top: 17px;
	float: left;
	margin-left: 35px;
	width: 200px;
}

#advertisement #header {
	color: #313131;
	margin-bottom: 3px;
}

#homepage_youtube_video {
	float: left;
	padding-left: 15px;
}